// xrrtdefault.hh
//
// default numbers for xrrt library
// These numbers should be read from CALDB [ae_xrtN_mirror_YYYYMMDD.fits].
// DO NOT CHANGE NUMBERS IN THIS FILE
// 
// 2008/03/01 Y.ISHISAKI	version 6.5.0

#ifndef XRRTDEFAULT_HH
#define XRRTDEFAULT_HH

#define DEFAULT_SCATTER_MODE		-1

#define DEFAULT_ASCA_CONSCT		1
#define DEFAULT_ASCA_SIGMA1		0.004
#define DEFAULT_ASCA_SIGMA2		0.084
#define DEFAULT_ASCA_LALIN		0.35
#define DEFAULT_ASCA_CALSS3		0.0
#define DEFAULT_ASCA_CALSC3		0.0

#define DEFAULT_SUZAKU_THICKNES		0.178
#define DEFAULT_SUZAKU_MALIGN_M		"gauss"
#define DEFAULT_SUZAKU_MALIGN_N		0.008

#define DEFAULT_SUZAKU_PCOL_THICKNES	0.120
#define DEFAULT_SUZAKU_PCOL_MALIGN_M	"gauss"
#define DEFAULT_SUZAKU_PCOL_MALIGN_N	0.005

#define DEFAULT_SUZAKU_NVFSW		1
#define DEFAULT_SUZAKU_GAUSIGMA		0.1170
#define DEFAULT_SUZAKU_NGAU		1.0271
#define DEFAULT_SUZAKU_EXPSIGMA		0.5697
#define DEFAULT_SUZAKU_NEXP		0.7369
#define DEFAULT_SUZAKU_LORGAMMA		6.462
#define DEFAULT_SUZAKU_NLOR		0.0

#define DEFAULT_SUZAKU_SCATSW		0
#define DEFAULT_SUZAKU_W_NORM		4.65e-8
#define DEFAULT_SUZAKU_W_POWER		-1.30
#define DEFAULT_SUZAKU_G_NORM		9.61e4

#define DEFAULT_SUZAKU_PCOL_GC_A	-0.6429944
#define DEFAULT_SUZAKU_PCOL_GC_B	0.2735732
#define DEFAULT_SUZAKU_PCOL_GW_A	0.2891246
#define DEFAULT_SUZAKU_PCOL_GW_B	0.1206682

#endif
